package cn.edu.whu.boot.common.domain;

/**
 * Redis 相关过期时间枚举类
 * @author Zhou Chao
 */
public enum RedisExpireTime{

    HALF_HOUR(1800L),
    ONE_HOUR(3600L),
    HALF_DAY(43200L),
    ONE_DAY(86400L),
    ONE_WEEK(604800L);

    private long time;

    RedisExpireTime(long time){
        this.time = time;
    }

    public long getTime(){
        return time;
    }

    public void setTime(long time){
        this.time = time;
    }
}
